E-Arogya - Feature #1213

session logout for already login users

23/08/2024 04:55 PM - Harish Beechani

Status: Closed Start date: 23/08/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 02/09/2024 02:39 AM - Vasudev Mamidi

- Status changed from In Progress to Resolved

#2 - 01/10/2024 08:57 AM - Gautam Kumar

- Status changed from Resolved to Closed

02/07/2025
